[class*="svg-"] { font-size: 20px; position: relative;

	&:before { content: ''; display: block; }

	svg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

}

.svg-menu-menu-button { width: calc(44/20 * 1em);

	&:before { padding-bottom: calc(37 / 44 * 100%); }

}

.svg-menu-menu-button-x { width: calc(44/20 * 1em);

	&:before { padding-bottom: calc(37 / 44 * 100%); }

}

